<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Auth::routes(['register' => false]);

// use Illuminate\Routing\Route;

Route::get('reload-captcha', 'Auth\LoginController@reloadCaptcha')->name('reload-captcha');
// Route::get('login','Auth\LoginController@showLoginForm')->name('login');
// Route::post('login','Auth\LoginController@login');

Route::post('/change-language', 'TranslateController@changeLocale')->name('language');
Route::get('/home', 'HomeController@index')->name('home');
Route::get('rss', 'RssFeedController@feed');
Route::get('rssnew', 'RssFeedNewController@feed');
// Route::get('cekrss', 'CekRssFeedController@cekRss');
